﻿.welcome-page .logo {
  width: 64px;
}

.icon-banner {
  width: 260px;
  height: 40px;
}
error-icon-banner{
    width:24px;
    height:24px;
}
.body {
    font-family: "Libre Franklin", sans-serif;
    background-color: rgba(247, 247, 247, 1);
}

.body-container {
    margin-top: 60px;
    padding-bottom: 40px;
}

.welcome-page li {
    list-style: none;
    padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray;
}
.grants-page .card .card-title {
  font-size: 120%;
  font-weight: bold;
}
.grants-page .card .card-title img {
  width: 100px;
  height: 100px;
}
.grants-page .card label {
  font-weight: bold;
}

.custom-btn-primary {
    text-transform:uppercase;
    color: rgba(42, 54, 71, 1);
    background-color: rgba(255, 193, 83, 1);
    border-color: #007bff;
    border-radius: 2rem;
    border: none;
    width: 100px;
    height: 44px;
    font-size: 14px;
    font-weight: 600;
}

    .custom-btn-primary:hover {
        background-color: rgba(255, 218, 152, 1);
        text-decoration:underline;
    }


.custom-card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
    box-shadow: 0 8px 8px 0 rgba(130, 136, 148, 0.16), 0 0 4px 0 rgba(130, 136, 148, 0.16), 0 0 2px 0 rgba(130, 136, 148, 0.08);
}

.custom-card-header {
    color: rgba(42, 54, 71, 1);
    font-weight:800;
}

.custom-navbar-border {
    border-bottom: 1px solid rgba(230, 230, 230, 1);
}

.form-group{
   padding-bottom:10px;
}

.form-control {
    border: 1px solid rgba(140, 140, 140, 1);
    border-radius: 2px;
    padding: 22px 16px;
}

.form-label {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom:5px;
}

.form-control::placeholder {
    color: rgba(115, 115, 115, 1);
    font-size: 16px;
    font-weight:400;
}

.form-check-label {
    font-size:14px;
    font-weight: 600;
}

#Input_Username.form-control {
    background-color: #fff;
    color: #333333;
}

.form-control:focus{
    font-size:16px;
}

.label-info {
    font-size: 14px;
}

.btn-secondary {
    padding:12px 16px; 
    text-transform: uppercase;
    color:#fff;
    background-color: #2A3647;
    border-radius: 2rem;
    font-size: 14px;
    font-weight: 600;
}

    .btn-secondary:hover {
        background-color: rgba(85, 94, 108, 1);
        text-decoration: underline;
    }

.error-message {
    color: #9A3A4E;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    gap: 5px;
}